@charset "UTF-8";

/*==================================================================
	1. Style setting
===================================================================*/

img.lazy{
	width:130px !important;
	height:100px !important;
	}


/* ------------------------------------------------------------------
	1-1. FontColor styles
-------------------------------------------------------------------*/
html { color:#292F2F; }
a:link, a:visited { color:#292F2F; }
.pcStyle a:hover {
	color:#666;
	text-decoration:none;
}
.touchHover,
.noTapColor,
button { -webkit-tap-highlight-color:rgba(0,0,0,0); }


/* ------------------------------------------------------------------
	1-2. Headline styles
-------------------------------------------------------------------*/
.headline {
	position:relative;
	margin-bottom:10px;
	padding:12px 8px;
	font-size: 113.5%;
	font-weight:bold;
	line-height:1;
	border:1px solid #EEE;
	border-bottom:1px dotted #DDD;

	background:#FEFEFE;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FEFEFE), color-stop(1, #EEE));/* Safari 4〜5, Chrome 1〜9, Android 1.6～3.0 */
	background-image:-webkit-linear-gradient(top, #FEFEFE, #EEE);/* Safari 5.1+, iOS Safari 5.1+, Chrome 10+ */
	background-image:-moz-linear-gradient(top, #FEFEFE, #EEE);/* Firefox 3.6+ */
	background-image:-o-linear-gradient(top, #FEFEFE, #EEE);/* Opera 11.10+ */
	behavior:url(/htc/PIE.php);
}
.headline a { color:#292F2F; text-decoration: none; }
.pcStyle .headline a:hover { color:#FFF; }

.headline2 {
	background-color:#272727;
	padding:5px;
	margin-bottom:10px;
	font-weight:bold;
	color:#FFF;
}
.headline2 span {
}
.headline2 a { color:#FFF; }


.headline3 {
	margin-bottom:10px;
	padding:7px 7px 7px 5px;
	background:#EEE;
	line-height:1;
}
.headline3 span {
	display:block;
	padding-left:5px;
	border-left:3px solid #0D54A4;
	font-weight:bold;
}
.headline4 {
	margin-bottom:10px;
	padding-bottom:6px;
	border-bottom:1px dashed #BBB;
	font-weight:bold;
	line-height:1;
}
.headlineSide {
	margin-bottom:10px;
	padding:7px 0 7px 7px;
	margin:0px;
	background:#000;
	color:#FFF;
	font-weight:bold;
	line-height:1;
	border-bottom:1px solid #DDD;
}
.headlineSide span {
}

/* ------------------------------------------------------------------
	1-3. LineList styles
-------------------------------------------------------------------*/
.lineList { border-top:solid 1px #DDD; }
.lineList li{
	display:block;
	position:relative;
	border-top:solid 1px #FFF;
	border-bottom:solid 1px #DDD;
	padding:10px 0px;
	font-size:14px;
}
.lineList a {
	/*
	display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
	text-decoration:none;
	*/
}
.lineList a span {
	position: static;
}
.lineList .item {
	display:table-cell;
	vertical-align:middle;
}
.lineList img {
	float:left;
	margin-right:10px;
}


@media only screen and (max-width:768px) {
	.lineList { margin:0 -10px; }
	.lineList a {
		background:#FEFEFE;
		background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FEFEFE), color-stop(1, #EEE));/* Safari 4〜5, Chrome 1〜9, Android 1.6～3.0 */
		background-image:-webkit-linear-gradient(top, #FEFEFE, #EEE);/* Safari 5.1+, iOS Safari 5.1+, Chrome 10+ */
		background-image:-moz-linear-gradient(top, #FEFEFE, #EEE);/* Firefox 3.6+ */
		background-image:-o-linear-gradient(top, #FEFEFE, #EEE);/* Opera 11.10+ */
		text-shadow:1px 1px 0 #FAFAFA;
	}
	.lineList a:after {
		display:block;
		position:absolute;
		top:28px;
		right:10px;
		width:13px;
		height:16px;
		/*
		background:url(/img/common/icon_arrow.png) no-repeat;
		*/
		-webkit-background-size:13px 37px;
		-moz-background-size:13px 37px;
		background-size:13px 37px;
		content:" ";
	}
	.pcStyle .lineList a:hover { color:#06C; }
	.lineList span { padding-right:24px; }
	.lineList .active {
		border-top:solid 1px #7AAAF7;
		background:#194FDC;
		background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #4185F4), color-stop(1, #194FDC));/* Safari 4〜5, Chrome 1〜9, Android 1.6～3.0 */
		background-image:-webkit-linear-gradient(top, #4185F4, #194FDC);/* Safari 5.1+, iOS Safari 5.1+, Chrome 10+ */
		background-image:-moz-linear-gradient(top, #4185F4, #194FDC);/* Firefox 3.6+ */
		background-image:-o-linear-gradient(top, #4185F4, #194FDC);/* Opera 11.10+ */
		text-shadow:none;
	}
	.lineList .active:after { background-position:0 100%; }
	.lineList .active span { color:#FFF; }
	
	#relateItem .lineList { margin:0px; }
	#relateItem .lineList span { padding-right:0px; }
}



/* ------------------------------------------------------------------
	1-4. RadiusList styles
-------------------------------------------------------------------*/
.radiusList li {
	display:inline;
	padding-right:5px;
}
@media only screen and (max-width:768px) {
	.radiusList {
		border:1px solid #DDD;
		border-radius:0 0 5px 5px;
	}
	.radiusList li {
		display:block;
		height:44px;
		padding-right:0;
	}
	.radiusList a {
		display:block;
		height:44px;
		padding:13px 10px;
		background:#EEE;
		background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FEFEFE), color-stop(1, #EEE));/* Safari 4〜5, Chrome 1〜9, Android 1.6～3.0 */
		background-image:-webkit-linear-gradient(top, #FEFEFE, #EEE);/* Safari 5.1+, iOS Safari 5.1+, Chrome 10+ */
		background-image:-moz-linear-gradient(top, #FEFEFE, #EEE);/* Firefox 3.6+ */
		background-image:-o-linear-gradient(top, #FEFEFE, #EEE);/* Opera 11.10+ */
		border-top:solid 1px #FFF;
		border-bottom:solid 1px #DDD;
		font-size:14px;
		line-height:1;
		text-decoration:none;
		text-shadow:1px 1px 0 #FFF;
	}
	.pcStyle .radiusList a:hover { color:#06C; }
	.radiusList li:first-child a { border-top:none; }
	.radiusList li:last-child a {
		border-bottom:none;
		border-radius:0 0 5px 5px;
	}
	.radiusList span {
		display:block;
		height:16px;
		padding-right:10px;
		background:url(/img/common/icon_arrow.png) no-repeat 100% 0;
		-webkit-background-size:13px 37px;
		-moz-background-size:13px 37px;
		background-size:13px 37px;
	}
	.radiusList .active {
		border-top:solid 1px #7AAAF7;
		background:#194FDC;
		background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #4185F4), color-stop(1, #194FDC));/* Safari 4〜5, Chrome 1〜9, Android 1.6～3.0 */
		background-image:-webkit-linear-gradient(top, #4185F4, #194FDC);/* Safari 5.1+, iOS Safari 5.1+, Chrome 10+ */
		background-image:-moz-linear-gradient(top, #4185F4, #194FDC);/* Firefox 3.6+ */
		background-image:-o-linear-gradient(top, #4185F4, #194FDC);/* Opera 11.10+ */
		color:#FFF !important;
		text-shadow:none;
	}
	.radiusList .active span { background-position:100% 100%; }
}


/* ------------------------------------------------------------------
	1-5. Error styles
-------------------------------------------------------------------*/
.error {
	margin:0 auto 10px;
	padding:8px 0;
	background-color:#FFD3C3;
}
.error li {
	padding-left:25px;
	*background-position:10px .2em;
	color:#F00;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
	.error li {
		background:#FFD3C3 url(/img/common/icon_error@2x.png) no-repeat 10px .35em;
		-webkit-background-size:10px;
		-moz-background-size:10px;
		background-size:10px;
	}
}
.error input,
.error textarea,
.error select { background-color: #FFD3C3; }


/* ------------------------------------------------------------------
	1-6. Table styles
-------------------------------------------------------------------*/
@media only screen and (max-width:768px) {
	#form .fullWidth { margin:0 -10px; }
}

/* Sheet styles
-------------------------------------------------------------------*/
.sheet {
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
}
.sheet caption {
	padding:8px 5px;
	border-top:2px solid #06C;
	border-bottom:none;
	font-weight:bold;
	text-align:left;
}
.sheet thead th {
	width:auto;
	padding:8px;
	background-color: #CCC;
	background-image:none;
	font-weight:bold;
	line-height:1;
	text-align:left;
}
.sheet th, .sheet td {
	padding:15px;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.sheet th {
	width:30%;
	background:#EEE;
}
.sheet input[type="text"],
.sheet input[type="password"],
.sheet textarea {
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow:inset 0 1px 2px rgba(0,0,0,.2);
	width:100%;
	padding:3px;
	border:1px solid #BCBBBB;
	background:#F7F7F7;
	font-size:14px;
	font-weight:normal;
	outline:none;
}
.sheet input[type="text"],
.sheet input[type="password"] { padding:8px; }
.sheet textarea { margin:0; }
.sheet input[type="text"]:focus,
.sheet input[type="password"]:focus,
textarea:focus { background-color:#FFF; }
.sheet .caution {
	display:block;
	color:#C00;
	font-size:12px;
}
.example {
	display:block;
	padding:0 0 0 15px;
	background:url(/img/common/icon_example.png) no-repeat 0 0.1em;
	color:#666;
	font-size:11px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
	.example {
		background:url(/img/common/icon_example@2x.png) no-repeat 0 0.1em;
		-webkit-background-size:12px;
		-moz-background-size:12px;
		background-size:12px;
	}
}


/* ------------------------------------------------------------------
	1-7 Button styles
-------------------------------------------------------------------*/
.button {
	display:block;
	-webkit-transition:background-color 0.15s ease-in-out;
	-moz-transition:background-color 0.15s ease-in-out;
	-o-transition:background-color 0.15s ease-in-out;
	transition:background-color 0.15s ease-in-out;
	width:100%;
	height:44px;
	margin-bottom:20px;
	border-radius:8px;
	font-weight:bold;
	line-height:1;
	text-align:center;
	text-decoration:none;
	outline:none;
	cursor:pointer;
	behavior:url(/htc/PIE.php);
}
.button.black {
	border:1px solid #000;
	background:#272727;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #555), color-stop(1, #272727));/* Safari 4-5, Chrome 1-9, Android 1.6-3.0 */
	background-image:-webkit-linear-gradient(top, #555, #272727);/* Safari 5.1+, iOS Safari 5.1+, Chrome 10+ */
	background-image:-moz-linear-gradient(top, #555, #272727);/* Firefox 3.6+ */
	background-image:-o-linear-gradient(top, #555, #272727);/* Opera 11.10+ */
	-pie-background:linear-gradient(top, #555, #272727);/* IE 6-9 */
	background-image:-ms-linear-gradient(top, #555, #272727);/* IE 10+ */
	color:#FFF;
	text-shadow:0 -1px 1px #000;
	behavior:url(/htc/PIE.php);
}
.button.white {
	border:1px solid #DDD;
	background:#FFF;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #EEE));/* Safari 4-5, Chrome 1-9, Android 1.6-3.0 */
	background-image:-webkit-linear-gradient(top, #FFF, #EEE);/* Safari 5.1+, iOS Safari 5.1+, Chrome 10+ */
	background-image:-moz-linear-gradient(top, #FFF, #EEE);/* Firefox 3.6+ */
	background-image:-o-linear-gradient(top, #FFF, #EEE);/* Opera 11.10+ */
	color:#333;
}
.button.white.active { background:#EEE; color:#AAA; }

.pcStyle .button.black:hover,
.button.black.active { background:#555; }
.button.blue {
	border:1px solid #145072;
	background:#2567AB;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #4E89C5), color-stop(1, #2567AB));/* Safari 4-5, Chrome 1-9, Android 1.6-3.0 */
	background-image:-webkit-linear-gradient(top, #4E89C5, #2567AB);/* Safari 5.1+, iOS Safari 5.1+, Chrome 10+ */
	background-image:-moz-linear-gradient(top, #4E89C5, #2567AB);/* Firefox 3.6+ */
	background-image:-o-linear-gradient(top, #4E89C5, #2567AB);/* Opera 11.10+ */
	-pie-background:linear-gradient(top, #4E89C5, #2567AB);/* IE 6-9 */
	background-image:-ms-linear-gradient(top, #4E89C5, #2567AB);/* IE 10+ */
	color:#FFF;
	text-shadow:0 -1px 1px #145072;
	behavior:url(/htc/PIE.php);
}

.pcStyle .button.blue:hover,
.button.blue.active { background:#4E89C5; }
.button.yellow {
	border:1px solid #F7C942;
	background:#FADB4E;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FCEDA7), color-stop(1, #FADB4E));/* Safari 4-5, Chrome 1-9, Android 1.6-3.0 */
	background-image:-webkit-linear-gradient(top, #FCEDA7, #FADB4E);/* Safari 5.1+, iOS Safari 5.1+, Chrome 10+ */
	background-image:-moz-linear-gradient(top, #FCEDA7, #FADB4E);/* Firefox 3.6+ */
	background-image:-o-linear-gradient(top, #FCEDA7, #FADB4E);/* Opera 11.10+ */
	-pie-background:linear-gradient(top, #FCEDA7, #FADB4E);/* IE 6-9 */
	background-image:-ms-linear-gradient(top, #FCEDA7, #FADB4E);/* IE 10+ */
	color:#111;
	text-shadow:0 1px 1px #FFF;
	behavior:url(/htc/PIE.php);
}
.pcStyle .button.yellow:hover,
.button.yellow.active { background:#FCEDA7; }
.button.gray {
	border:1px solid #CCC;
	background:#F5F5F5;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #E6E6E6));/* Safari 4-5, Chrome 1-9, Android 1.6-3.0 */
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #E6E6E6));/* Safari 5.1+, iOS Safari 5.1+, Chrome 10+ */
	background-image:-moz-linear-gradient(top, #FFF, #E6E6E6);/* Firefox 3.6+ */
	background-image:-o-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #E6E6E6));/* Opera 11.10+ */
	-pie-background:linear-gradient(top, #FFF, #E6E6E6);/* IE 6-9 */
	background-image:-ms-linear-gradient(top, #FFF, #E6E6E6);/* IE 10+ */
	color:#111;
	text-shadow:0 1px 1px #FFF;
	behavior:url(/htc/PIE.php);
}
.pcStyle .button.gray:hover,
.button.gray.active { background:#FAFAFA; }


/* ------------------------------------------------------------------
	1-8. Pager styles
-------------------------------------------------------------------*/
.pager {
	margin:2em 0;
	text-align:center;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	clear:both;
}
.pager li { display:inline; margin:0 2px; }
.pager li a {
	padding:5px 4px;
	border:1px solid #DDD;
	text-decoration:none;
}
.pcStyle .pager li a:hover,
.pager .active a,
.pager li .active {
	border:1px solid #CCC;
	background: #F5F5F5;
}
.pager li strong {
	border:1px solid #DDD;
	padding:5px 8px;
	background: #E7E7E7;
	color: #999;
	font-weight:bold;
}


/* ------------------------------------------------------------------
	1-9. Search styles
-------------------------------------------------------------------*/
.searchForm {
	display:block;
	width:290px;
	margin:0 auto;
	font-size:13px;
}
.searchForm .searchField {
	display:block;
	float:left;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow:inset 0 1px 2px rgba(0,0,0,.2);
	width:220px;
	margin:0;
	padding:8px 6px 4px 10px;
	border:1px solid #BCBBBB;
	border-radius:100px;
	background:#FFF;
	outline:none;
	behavior:url(/htc/PIE.php);
}
.searchForm .searchButton {
	display:block;
	float:right;
	width:60px;
	height:30px;
	border:1px solid #494949;
	border-radius:100px;
	background:#5F5F5F;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#9E9E9E), to(#454545));
	background-image:-webkit-linear-gradient(top, #9E9E9E, #454545);
	background-image:-moz-linear-gradient(top, #9E9E9E, #454545);
	background-image:-o-linear-gradient(top, #9E9E9E, #454545);
	-pie-background:linear-gradient(top, #9E9E9E, #454545);/* IE 6-9 */
	background-image:-ms-linear-gradient(top, #9E9E9E, #454545);/* IE 10+ */
	color:#FFF;
	line-height:1;
	text-shadow:0 1px 1px rgba(0,0,0,.6);
	cursor:pointer;
	behavior:url(/htc/PIE.php);
}


/*==================================================================
	2. Layout setting
===================================================================*/

/* ------------------------------------------------------------------
	2-1. Base styles
-------------------------------------------------------------------*/
body { min-width:320px; }
#container {
}
#contents { position:relative; }
#noScript {
	max-width:940px;
	margin:20px auto;
	padding:20px;
	border:1px solid #FF8282;
	background:#FFE0E6;
	font-weight:bold;
	text-align:center;
}


/* ------------------------------------------------------------------
	2-2. Header styles
-------------------------------------------------------------------*/
#header {
	position:relative;
}
#headerNav{
	background: #272727;
	padding:6px 0px; 
	}
#headerNav li{
	border-right:1px solid #666;
	}
#headerNav a{
	color:#FFF;
	text-decoration:none;
	}
#headerNav a:hover{
	color:#BBB;
	}

#logo {
	display:block;
	position:relative;
	left:0;
	width:213px;
	height:42px;
	margin-top:10px;
}


@media only screen and (max-width:640px) {
	#logo {
		margin:5px 0;
	}
	#adHeader{
		display:none;
	}
	#logo {
		width:auto;
		height:auto;
	}
}

/*	HeaderMenu styles
-------------------------------------------------------------------*/
.menuWrapper { display:none; }
@media only screen and (max-width:768px) {
	.menuWrapper { display:block; }
}
.headerMenu {
	display:block;
	overflow::hidden;
	width:60px;
	height:24px;
	background:url(/img/common/btn_menu.png) no-repeat;
	-webkit-background-size:120px 48px;
	-moz-background-size:120px 48px;
	background-size:120px 48px;
	text-indent:-9999px;
	cursor:pointer;
}
#headerMenu1 {
	position:absolute;
	top:-2px;
	right:72px;
}
#headerMenu1.active { background-position:0 100%; }
#headerMenu2 {
	position:absolute;
	top:-2px;
	right:8px;
	background-position:100% 0;
}
#headerMenu2.active { background-position:100% 100%; }
#menuBox {
	display:none;
	position:absolute;
	right:10px;
	top:42px;
	z-index:99999;
	border:solid 1px #06C;
	background:#FFF;
	text-align:center;
}
#menuBox:after {
	position:absolute;
	top:-21px;
	right:16px;
	width:0;
	height:0;
	border:10px solid transparent;
	border-bottom-color:#06C;
	content:' ';
}
#menuBox a {
	padding:5px 20px;
	line-height:2.5;
	display:block;
	font-size:13px;
	color:#333;
	text-decoration:none;
}
#menuBox a.active {
	color:#FFF;
	background-color:#06C;
}


/* ------------------------------------------------------------------
	2-3. Navi styles
-------------------------------------------------------------------*/
.nav {
	margin-bottom:12px;
}
.nav ul {
	*zoom: 1;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
	background:#F5F5F5;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #EEE));
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #EEE));
	background-image:-moz-linear-gradient(top, #FFF, #EEE);
	background-image:-o-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #EEE));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFFFF', endColorstr='#FFEEEEEE'); 
	background-image:-ms-linear-gradient(top, #FFF, #EEE);
	font-size:13px;
	font-weight:bold;
	behavior:url(/htc/PIE.php);

}
.nav ul:before,
.nav ul:after {
  content: "";
  display: table;
}
.nav ul:after {
  clear: both;
}
.nav ul > li {
  float: left;
  position: relative;
}
.nav a {
	display: block;
	padding: 10px 15px;
	line-height: 1.2em;
	border-left:1px solid #FFF;

	color:#444;
	text-decoration:none;
	text-shadow:0 1px 0 #FFF;
}
.nav a:first-child { border-left:1px solid #DDD; }
.nav li:last-child { border-right:1px solid #DDD; }

.nav a:hover {
  text-decoration: none;
  background: #EEE;
}
.nav li ul {
  background: #F5F5F5;
}
.nav li ul li {
  width: 200px;
}
.nav li ul a {
  border: none;
}
.nav li ul a:hover {
  background: rgba(0, 0, 0, 0.19999999999999996);
}

.nav ul > li:hover ul {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}
.nav li ul {
  position: absolute;
  left: 0;
  top: 36px;
  z-index: 1;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: 200ms ease;
  -moz-transition: 200ms ease;
  -o-transition: 200ms ease;
  transition: 200ms ease;
}

/*

#navi {
	margin-bottom:12px;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
	background:#F5F5F5;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #EEE));
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #EEE));
	background-image:-moz-linear-gradient(top, #FFF, #EEE);
	background-image:-o-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #EEE));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFFFF', endColorstr='#FFEEEEEE'); 
	background-image:-ms-linear-gradient(top, #FFF, #EEE);
	font-size:13px;
	font-weight:bold;
	behavior:url(/htc/PIE.php);
}

#navi li {
	float:left;
	width:10%;
	border-right:1px solid #DDD;
	border-left:1px solid #FFF;
	line-height:3.0;
	text-align:center;
}
#navi li:first-child { border-left:1px solid #DDD; }
#navi a {
	display:block;
	color:#444;
	text-decoration:none;
	text-shadow:0 1px 0 #FFF;
}
.pcStyle #navi a:hover { color:#999; }

@media only screen and (max-width:768px) {
	#navi li .active {
		background:#194FDC;
		background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #4185F4), color-stop(1, #194FDC));
		background-image:-webkit-linear-gradient(top, #4185F4, #194FDC);
		background-image:-moz-linear-gradient(top, #4185F4, #194FDC);
		background-image:-o-linear-gradient(top, #4185F4, #194FDC);
		color:#FFF !important;
		text-shadow:none;
	}
}
@media only screen and (max-width:640px) {
	#navi { font-weight:normal; }
}
@media only screen and (max-width:479px) {
	#navi {
		font-weight:normal;
		text-align:center;
		padding:6px 0;
	}
	#navi li {
		display:inline-block;
		width:25%;
		float:none;
		border:none;
		line-height:2.0;
	}
	#navi li:first-child { border:none; }
	#navi a {
		display:inline-block;
		padding:0 4px;
	}
	#navi li .active { border-radius:8px; }
}
@media only screen and (max-width:380px) {
	#navi li { width:95px; }
}
*/

/* ------------------------------------------------------------------
	2-4. Breadcrumbs styles
-------------------------------------------------------------------*/
.breadcrumbs {
	margin-bottom:12px;
	font-size:12px;
	line-height:1.1;
}
.breadcrumbs li { float:left; }
.breadcrumbs i {
	*top:0;
	padding:0 6px;
	font-size:10px;
	*vertical-align:baseline;
}
.breadcrumbs a {
	text-decoration:none;
}


/* ------------------------------------------------------------------
	2-5. Keyv styles
-------------------------------------------------------------------*/
#keyv .cycle-wrapper {
	*height:333px;
	height:333px\9;
}
#keyv .cycle-wrapper:not(:target) {
	height:auto\9;
}
#keyv .cycle-slideshow {
	width:100%;
	*height:302px;
	height:302px\9;
	border:1px solid #DDD;
}
#keyv .cycle-slideshow:not(:target) {
	height:auto\9;
}

@media only screen and (min-width:960px) {
	#keyv .cycle-wrapper { min-height:333px; }
	#keyv .cycle-slideshow { height:302px; }
}
@media only screen and (width:854px) {
	#keyv .cycle-wrapper { min-height:294px; }
	#keyv .cycle-slideshow { min-height:268px; }
}
@media only screen and (width:800px) {
	#keyv .cycle-wrapper { min-height:277px; }
	#keyv .cycle-slideshow { min-height:251px; }
}
@media only screen and (width:768px) {
	#keyv .cycle-wrapper { min-height:267px; }
	#keyv .cycle-slideshow { min-height:241px; }
}
@media only screen and (width:720px) {
	#keyv .cycle-wrapper { min-height:251px; }
	#keyv .cycle-slideshow { min-height:225px; }
}
@media only screen and (width:640px) {
	#keyv .cycle-wrapper { min-height:226px; }
	#keyv .cycle-slideshow { min-height:200px; }
}
@media only screen and (width:600px) {
	#keyv .cycle-wrapper { min-height:213px; }
	#keyv .cycle-slideshow { min-height:187px; }
}
@media only screen and (width:568px) {
	#keyv .cycle-wrapper { min-height:203px; }
	#keyv .cycle-slideshow { min-height:177px; }
}
@media only screen and (width:540px) {
	#keyv .cycle-wrapper { min-height:194px; }
	#keyv .cycle-slideshow { min-height:168px; }
}
@media only screen and (width:480px) {
	#keyv .cycle-wrapper { min-height:176px; }
	#keyv .cycle-slideshow { min-height:148px; }
}
@media only screen and (width:420px) {
	#keyv .cycle-wrapper { min-height:155x; }
	#keyv .cycle-slideshow { min-height:129px; }
}
@media only screen and (width:400px) {
	#keyv .cycle-wrapper { min-height:149px; }
	#keyv .cycle-slideshow { min-height:123px; }
}
@media only screen and (width:380px) {
	#keyv .cycle-wrapper { min-height:142px; }
	#keyv .cycle-slideshow { min-height:116px; }
}
@media only screen and (width:360px) {
	#keyv .cycle-wrapper { min-height:136x; }
	#keyv .cycle-slideshow { min-height:110px; }
}
@media only screen and (width:320px) {
	#keyv .cycle-wrapper { min-height:123px; }
	#keyv .cycle-slideshow { min-height:97px; }
}


/* ------------------------------------------------------------------
	2-6. Main styles
-------------------------------------------------------------------*/
#main p { margin-bottom:18px; }
#main .item { margin-bottom:30px; }
#main .inner { margin-bottom:20px; }
.section { margin-bottom:10px; }
.box {
	padding:5px;
	background:#EBEBEB;
	border:1px solid #D6D6D6;
}


/* ------------------------------------------------------------------
	2-7. Side styles
-------------------------------------------------------------------*/
#side { line-height:1.4; }
#sideInner { padding:5px; }
#side .section {
}
#side .item { padding:5px; }


/* ------------------------------------------------------------------
	2-8 Footer styles
-------------------------------------------------------------------*/

/*	page top styles
-------------------------------------------------------------------*/
#pagetop a {
	display:block;
	float:right;
	width:100px;
	padding:4px;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	border-radius:6px 6px 0 0;
	background:#F6F6F6;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #F6F6F6));/* Safari 4-5, Chrome 1-9, Android 1.6-3.0 */
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #F6F6F6));/* Safari 5.1+, iOS Safari 5.1+, Chrome 10+ */
	background-image:-moz-linear-gradient(top, #FFF, #F6F6F6);/* Firefox 3.6+ */
	background-image:-o-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #F6F6F6));/* Opera 11.10+ */
	-pie-background:linear-gradient(top, #FFF, #F6F6F6);/* IE 6-9 */
	background-image:-ms-linear-gradient(top, #FFF, #F6F6F6);/* IE 10+ */
	text-align:center;
	text-decoration:none;
	behavior:url(/htc/PIE.php);
}
.pcStyle #pagetop a:hover { color:#06C; }
#pagetop span { color:#666; }

/*	footer styles
-------------------------------------------------------------------*/
#footer {
	clear:both;
	text-align: center;
}
#footer p{
	margin:0px;
}
#footer a{
	}

#footerNavi li {
	float:left;
	margin-right:12px;
	padding:10px 0;
}
#footerNavi li a {
	font-size:12px;
	text-decoration:none;
}
@media only screen and (max-width:640px) {
	#footerNavi {
		text-align:center;
		margin:10px;
		padding:0;
		border-top:1px solid #CCC;
		border-right:1px solid #CCC;
		border-left:1px solid #CCC;
	}
	#footerNavi li {
		margin:0;
		padding:0;
		border-bottom:1px solid #CCC;
		width:50%;
		line-height:3.0;
	}
	#footerNavi li:nth-child(odd) { border-right:1px solid #CCC; }
	#footerNavi li a { display:block; }
	#footerNavi li .active {
		background:#194FDC;
		background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #4185F4), color-stop(1, #194FDC));/* Safari 4〜5, Chrome 1〜9, Android 1.6～3.0 */
		background-image:-webkit-linear-gradient(top, #4185F4, #194FDC);/* Safari 5.1+, iOS Safari 5.1+, Chrome 10+ */
		background-image:-moz-linear-gradient(top, #4185F4, #194FDC);/* Firefox 3.6+ */
		background-image:-o-linear-gradient(top, #4185F4, #194FDC);/* Opera 11.10+ */
		color:#FFF !important;
		text-shadow:none;
	}
}
#footerInner {
}
#footer li a { color:#666; }
.pcStyle #footer li a:hover, .pcStyle #footer li a:active { color:#888; }
#footerList {
	padding:30px 0 0;
	font-size:93%;
}
#footerList li { margin:0 0 10px 0; }
#footerBox {
	margin:15px auto;
	padding:0 10px;
}
#footerLogo {
	display:block;
	width:299px;
	height:34px;
}
#footerBox address {
	display:block;
	height:28px;
	margin:3px 0;
	padding:8px 20px 0;
	border:1px solid #DDD;
	border-radius:6px;
	background:#F6F6F6;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #F6F6F6));/* Safari 4-5, Chrome 1-9, Android 1.6-3.0 */
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #F6F6F6));/* Safari 5.1+, iOS Safari 5.1+, Chrome 10+ */
	background-image:-moz-linear-gradient(top, #FFF, #F6F6F6);/* Firefox 3.6+ */
	background-image:-o-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #F6F6F6));/* Opera 11.10+ */
	-pie-background:linear-gradient(top, #FFF, #F6F6F6);/* IE 6-9 */
	background-image:-ms-linear-gradient(top, #FFF, #F6F6F6);/* IE 10+ */
	text-align:center;
	color:#555;
	text-shadow:0 1px 0 #FFF;
	-ms-filter:"progid:DXImageTransform.Microsoft.DropShadow(color=#FFF,offx=0,offy=1)";
	behavior:url(/htc/PIE.php);
}
@media only screen and (max-width:930px) {
	#footerLogo { margin:0 auto; }
	#footerBox div { float:none; }
	#footerBox address { display:none; }
}

.tabBox{
	border:1px solid #ddd;
	border-top:none;
	}

#videouser {
  font-size: medium;
  margin: 0px 0 5px 0px;
}

.socialshare a{
	text-decoration:none;
	display:block;
	line-height:32px;
	height:32px;
	color:#FFF;
	border-radius:3px;
	}
a.facebook{
	background: #265a96;
	}
a.googleplus{
	background: #dd4b39;
	}
a.twitter{
	background: #00acec;
	}
a.line{
	background: #00C300;
	}
.socialshare a:hover{
	color:#FFF;
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
.tags{
	line-height: 33px;
	}
.tags li{
	margin-right:5px !important;
	}
.tags a{
    background-color: #f9fafd;
    border: 1px solid #a6cafe;
    border-radius: 5px;
    padding: 4px;
    text-decoration: none;
	}
.tags a:hover{
    background-color: #ACDEED;
	}
	
#videoinfo{
	min-width:336px !important;
	}
	
.video{
	height:410px;
	min-width:728px;
	position:relative !important;
}
.thumb em{
	position:absolute;
	background:#000;
	color:#FFF;
	top:5px;
	padding:0px 2px;
	font-size:11px;
	}

ul.videolist{
	}
ul.videolist img{
	width:100%;
	}


#relatedmovie li.thumb{
	height: 230px;
	overflow:hidden !important;
	}
li.thumb{
	position:relative;
	}
li.thumb em{
	left:15px;
	}
li.thumb p em{
	left:5px;
	}

a.thumb{
	display:block;
	position:relative;
	margin-bottom:10px;
	text-decoration:none;
	}
a.thumb strong{
	font-size:13px;
	display:block;
	}
a.thumb em{
	left:5px;
	}
a.thumb img{
	border:1px solid #EEE;
	float:left;
	margin-right:10px;
	width:145px;
	height:auto;
	}
.fa{
	padding-right:5px;
	vertical-align:middle;
	}

@media only screen and (min-device-width : 800px){
	li.nativeAd{
		display:none !important;
		}
	}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.fixedmenu{
		position:static !important;
		}
	.lineList li.thumb a{
		background:none !important;
		}
	.lineList li.thumb{
		padding-left:10px !important;
		padding-right:10px !important;
		}

	.lineList li.thumb span{
		padding:0px !important;
		}
	#videoinfo{
		min-width:300px !important;
		margin-left:10px;
	}
	/*
	.smarthead,
	*/
	.smarthead{
		margin-bottom:10px !important;
		}
	#socialshareGoogle,
	#tags,
	#videoinfo h3:first-child{
		display:none !important;
		} 
	.socialshare{
		margin-top: 5px !important;
		margin-bottom: -15px !important;
		}

	.socialshare a{
		line-height:28px;
		height:28px;
	}
	.video{
		height:auto !important;
		min-width:300px !important;
		text-align:center;
	}
	#p-watch h1{
		margin-top:-5px !important;
		font-size:17px !important;
		}
	.morevideo{
		height:50px;
		line-height:50px;
		display:block;
		font-size:120%;
		border:1px solid #EEE;
		font-weight:bold;
	}
	.video img,
	.morevideo{
		width: 95% !important;
		margin: 0px auto !important;
	}
	#videoAdBox1{
		margin-top:5px;
		background:none !important;
		border:none;
		padding-bottom:5px !important;
	}
	#watch{
		margin-bottom:10px;
		}
	a.thumb img{
		width:100%;
		}
	li.thumb .tags,
	li.thumb .description,
	#topbar ul,
	#header form ul,
	#adFooter,
	#adSide,
	#navi,
	#usernavi,
	.breadcrumbs,
	.superbanner,
	.kauli,
	.smtnone,
	.nicopedia,
	#amazon,
	#tagbanner p,
	.shareButton{
		display:none !important;
	}

	#adHeader{
		display:block !important;
		text-align:center;
		clear:both !important;
		margin: 0 -12px 5px;
	}

}
@media only screen and (min-width: 768px) and (max-width: 1015px) {
#video{
	width:100% !important;
	text-align:center !important;
	position:relative !important;
	}
#videoinfo{
	width:100% !important;
	}
.superbanner{
	width:728px;
	margin:auto;
	}
}
	
	#header .searchbox{
		overflow: hidden;
	}
	#header form input[type=text] {
            width: 100%;
            box-sizing: border-box;
        }
	#header form input[type=submit] {
		float: right;
		margin-left: 0px;
		font-family: FontAwesome /*FontAwesomeをフォント指定*/;
	}


